<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="8.8.0.1001"/>
  <ToolsList>
 <ToolsInfo 
		id="30039"
		IDS="360Chrome"
		Show="0" 
		ExcludeSystem="Window9x;WindowMe;Window2000;Window2003;"
		GroupID="6"
		Name="[.]fsize=-12;bold=true;[/.]360极速浏览器" 
		Description="[.]fsize=-12;bold=false;[/.]安全、好用的浏览器" 
		IconPath="360Chrome.png" 
		IconPath_32="360Chrome_32.png" 
		Title="" 
		AppPath="AutoFind" 
		Param="" 
		StartDir="" 
		DownloadUrl="http://down.360safe.com/cse/360cse.exe" 
		Pdown32="http://down.360safe.com/cse/360cse.exe"
		Pdown64="http://down.360safe.com/cse/360cse.exe"
		InstallSilentParam="--silent-install=2_1_1 --360chromesetup_pid=360safe"
		InstallParam=""
		InstallPath="" 
		PromptUserInst="0"  
		DisableShowInst="0"
		ShowInst="0"  
		RegAppPathRoot="HKEY_LOCAL_MACHINE"
		RegAppPathKey="SOFTWARE\Microsoft\Windows\CurrentVersion\App Paths\360chrome.exe"
		RegAppPathName="Path"
		RegAppName="360chrome.exe" 
		CHKFile=""  
		IntroName="[.]fsize=-18;bold=true;color=rgb(51,51,51);[/.]360极速浏览器"
		IntroIconPath="AdvTools\360Chrome.png"
		IntroVersion="[.]fsize=-12;bold=false;color=rgb(125,125,125);[/.]文件大小：19.9 MB"
		IntroDesc="[.]fsize=-15;bold=false;color=rgb(51，51，51);[/.]软件功能:[.]fsize=-12;bold=false;color=rgb(125,125,125);[/.]\n1.无缝双核引擎，网页闪电般打开\n2.360云安全防护，自动拦截恶意网站\n3.海量功能扩展供你选用"
		IntroGrade="8.2"
		Order="130"
		SystemTool="0"
		GlobalOrder="22200"
		UninstallType="1"
		UninstallRegRoot="HKEY_LOCAL_MACHINE"
        UninstallRegPath="SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\360极速浏览器"
        UninstallRegName="UninstallString"

	/> 

  </ToolsList>
  
</AdvTools>